@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}

body {   font-family:GeosansLight, sans serif; font-size:12pt; font-weight:bold; color:#CCC;
}

#logo { margin:20pt 0 0 20pt; font-family:GeosansLight, sans serif; font-size:54px; font-weight:100; letter-spacing: -4px; color:#CCC;
}

#title {width:100%; height:40px; margin:0 0 30px 0pt; padding:0 0 0 20pt; color:#CCC;
}

a { GeosansLight, sans serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}


h2 { font-family:GeosansLight, sans serif; font-size:25pt; font-weight:bold; color:#3C3C3C; }

div.gallery {
    border: 0px solid #ccc;
}

div.gallery:hover {
    border: 0px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
	font-size:0.8em;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 80%;
}

@media only screen and (max-width: 900px) {
    .responsive {
        width: 100%;
        margin: 6px 0;
		
@media only screen and (max-width: 700px) {
    .responsive {
        width: 100%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
#Technique { margin:20pt 0 0 20pt; font-family:GeosansLight, sans serif; font-size:14pt; font-weight:400; color:#3C3C3C;
}

#Retun_button { width:250px; margin-left: auto;   margin-right: auto;;
}

/* CSS Document */

